Subject: Re: Question on response
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Tue, 24 Feb 2009 11:48:50 -0500

She just ran it again.  This time she got a decline.  I don't think the first error was even recorded.  Not sure what happened.  Sounds like they are having problems with their card.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Tuesday, February 24, 2009 11:35 AM
  Subject: RE: Question on response

  I do not even see the error on the log.  Can she try it again, and give me the Transaction ID of her next attempt.  

  David

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, February 24, 2009 10:04 AM
  To: Lynch, David
  Subject: Re: Question on response

  Yes.  Probably about 10 or 15 minutes ago.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Lynch, David 

    To: Mike 

    Sent: Tuesday, February 24, 2009 10:48 AM

    Subject: RE: Question on response

    Mike,

    I have never seen this, did this happen today?

    David

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, February 24, 2009 9:47 AM
    To: Lynch, David
    Subject: Question on response

    David,

    We received a response that we were not familiar with.  My rep was putting in a Visa when she got: "The certificate chain did not validate, no local certificate found, cert path" as a response and was unable to complete the transaction.  Do you know what this is?  Let me know.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]